local fn = _gn(0xF1AE5DCDBFCA2721)
--- _LEADERBOARDS2_READ_BY_PLATFORM
function Global.Leaderboards2ReadByPlatform(gamerHandleCsv, platformName)
	return _in2(fn, _i, _ts(gamerHandleCsv), _ts(platformName), _r)
end
